
QGIS Application - Bug report #17868

select by radius is the last not click-click map tool

2018-01-16 02:25 PM - Denis Rouzaud

Status: Closed

Priority: High

Assignee: Denis Rouzaud

Category: Map Tools

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25763

Description

select by radius is the last not click-click map tool

switch it to click-click

Associated revisions

Revision aca20788 - 2018-01-18 03:09 PM - Denis Rouzaud

switch select by radius map tool to click-click

fix #17868

this is seen as a bugfix and will be merged in 3.0 to have coherent map tools changes

also add a user input (also features keyboard modifiers)

History

#1 - 2018-01-18 03:09 PM - Denis Rouzaud

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|aca20788c8398837ae086d20a265847570bcfbad.

#2 - 2018-02-21 09:51 PM - Giovanni Manghi

- Resolution set to fixed/implemented
